Subject: Re: Tech Support Remote Screening: Kanishik Arya
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Sat, 12 Sep 2020 02:43:21 -0700 (MST)

Hi Spoken is very bad 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 12 Sep, 2020, at 14:41, Ambika Mehta <[email-masked]> wrote: 

SPEAK TO HIM 
Hi, 
Tech Support Remote Screening form submission data is below: 
Name 
Kanishik Arya 
E-mail 
[email-masked] 
Phone Number 
(+91) 865-0234594 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 
I can commute only using Metro 
Where do you currently live (area) 
Gurgaon 
Which best describes your Technical Support capabilities 
I've worked in Level 2 tech support 
Please tell us which areas below are you comfortable and confident in your support abilities: 
MS Windows OS - Advanced 
MS Windows - Basic 
MacOS 
Networking - basic 
Networking - advance 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 

Name of Company 
Designation 
Last working day 
Monthly Salary (inhand) 
Current Employer 
	Wipro Limited 
	Administrator L2 
	NA 
	16200(in hand) 

Previous Employer 1 
	NA 
	NA 
	NA 
	NA 

Previous Employer 2 
	NA 
	NA 
	NA 
	NA 
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. 
Well, if I get such an issue, firstly I would check the same website to run on a different browser and if I would still persist the same issue, clear cache and cookies of the browser ( would prefer chrome as a default browser). Precisely , the problem would sort out by doing such aforementioned steps. In case of an organization, will check pac and proxy that needs to be check as per organization standard policy. 
Please list the steps to connect a Bluetooth speaker to your mobile phone. 
1) Go to settings 2) Tap the Bluetooth option 3) Turn on Bluetooth 4) A list of available devices will appear. 5) If your speaker is not listed, press the button on your speaker that makes it discoverable – it’s often a button with a Bluetooth symbol on it. 6) On your mobile select your speaker (it might be a random product number but should have the speaker’s brand name listed) and that’s it, you’re connected! 
What according to you makes you a good candidate for customer service or technical support job? 
Well, in order to provide a good customer service, a technician should needs to listen the users query first, then accordingly execute to solve the problem. Listening carefully to user queries helps us to solve half of the problem. 
On a scale of 1 - 5 please rate your fluency in spoken English 
4 / 5 
Submission Date 
September 12, 2020 13:54 
JotForm Inc. 111 Pine St. Suite 1815, San Francisco, CA 94111